import request from '../../utils/request'

export function selectAdmissApply(data) {
  return request({
    url: '/siAdmissApply/selectAdmissApply',
    method: 'post',
    data,
  })
}

export function submitAdmissApply(data) {
  return request({
    url: '/siAdmissApply/submitAdmissApply',
    method: 'post',
    data,
  })
}

export function selectPatientInfo(data) {
  return request({
    url: '/siAdmissApply/selectPatientInfo',
    method: 'post',
    data,
  })
}

export function selectUnhandledApplies() {
  return request({
    url: '/siAdmissApply/selectUnhandledApplies',
    method: 'get',
  })
}

export function handleApply(data) {
  return request({
    url: '/siAdmissApply/handleApply',
    method: 'post',
    data,
  })
}
